﻿.bg-white {
    background-color: #fff;
}

.bg-transparent {
    background-color: transparent !important;
}

body {
    padding:0 !important;
}

.login-wrapper {
    height: 100%;
    /*background-color: #6d5cae;*/
    background-color: white;
}

.login-wrapper > * {
    height: 100%;
}

.login-wrapper .bg-pic {
    position: absolute;
    width: 100%;
    overflow: hidden;
    background-color:black;
}

    .login-wrapper .bg-pic > img {
        height: 100%;
        /*opacity: 0.6;*/
    }

.login-wrapper .login-container {
    width: 496px;
    display: block;
    position: absolute;
    right:0;
    border-left: 1px solid #ccc;
}

.login-wrapper .bg-caption {
    width: 500px;
}

.register-container {
    width: 550px;
    margin: auto;
    height: 100%;
}
/* Responsive handlers : Login
------------------------------------
*/
@media (max-width: 768px) {
    .login-wrapper .login-container {
        width: 100%;
    }

    .register-container {
        width: 100%;
        padding: 15px;
    }
}

@media only screen and (max-width: 321px) {
    .login-wrapper .login-container {
        width: 100%;
    }
}
